using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayAnimRedirect : MonoBehaviour
{
    public Clicker reciever;
    public bool isLeftHand;

    public void grabAttempt()
    {
        reciever.grabAttempt(isLeftHand);
    }

    public void armFinishedGrab()
    {
        reciever.armFinishedGrab(isLeftHand);
    }
}
